Subject: Re: gnuwin32 cygwish out of memory
From: [email-masked] (Mumit Khan)

30 Mar 1998 10:40:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Tim Park <[email-masked]> writes:
> 
> However, have you (or anyone else) tried compiling Tix with
> egcs?  I still get "Permission denied" with the executable.
> I got this linker message when compiling the Tix shell, but I
> also got it on the Tk shell, and it worked.
> /CYGNUS/B19/H-I386~1/i386-cygwin32/bin/ld.exe: warning:
>  cannot find entry symbol _WinMainCRTStartup; defaulting to 00401000

Hmmm ... I have a working binary, so it must've worked. I'll rebuild
to make sure, and check that I didn't have to make any changes.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".